# $mp3player.getmp3tag_tracknumber reads tracknumber entry from mp3 tag (mp3player module)
Syntax
    $mp3player.getmp3tag_tracknumber
Description
Returns 1 if successful , 0 otherwise. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005